<?xml version="1.0"?>
<package format="2">
  <name>my_gnss_localizer</name>
  <version>1.1.0</version>
  <description>The my_gnss_localizer package</description>
  <maintainer email="jxm_zn@163.com">Jiangxumin</maintainer>
  <license>Apache 2</license>
  <!-- <buildtool_depend>autoware_build_flags</buildtool_depend> -->
  <buildtool_depend>catkin</buildtool_depend>
  <buildtool_depend>geographiclib</buildtool_depend>
  <depend>geometry_msgs</depend>
  <depend>geographiclib</depend>
  <depend>roscpp</depend>
  <depend>rostest</depend>
  <depend>rosunit</depend>
  <depend>std_msgs</depend>
  <depend>tf2</depend>
  <depend>tf</depend>
  <depend>roslint</depend>

</package>
